## libfilezilla 0.51.1

=== debian/changelog ===
libfilezilla (0.51.1-1) unstable; urgency=medium

  * New upstream version 0.51.1
  * Change soname to libfilezilla48
  * Upgrade copyright years
  * Upgrade Standards Version to 4.7.2 (No changes required)
  * Add libcrypt-dev to Build-Depends (Closes: #1107008)

 -- Andreas Rönnquist <gusnan@debian.org>  Tue, 12 Aug 2025 16:01:24 +0200
