## libfilezilla 0.52.0

=== debian/changelog ===
libfilezilla (0.52.0-1) unstable; urgency=medium

  * New upstream version 0.52.0
  * Change soname to libfilezilla50
  * Delete redundant Rules-Requires-Root: no
  * Update to watchfile version 5

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 12 Nov 2025 20:28:33 +0100
