=== debian/control ===
--- 
+++ 
@@ -10,7 +10,6 @@
                pkgconf,
                zlib1g-dev
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Section: libs
 Homepage: https://lib.filezilla-project.org/
 Vcs-Git: https://salsa.debian.org/debian/libfilezilla.git
@@ -20,7 +19,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libfilezilla48 (= ${binary:Version}), ${misc:Depends}
+Depends: libfilezilla50 (= ${binary:Version}), ${misc:Depends}
 Description: build high-performing platform-independent programs (development)
  Free, open source C++ library, offering some basic functionality to build
  high-performing, platform-independent programs. Some of the highlights include:
@@ -38,7 +37,7 @@
 Architecture: all
 Multi-Arch: foreign
 Breaks: libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21, libfilezilla22 (<< 0.34.2-2)
-Replaces: libfilezilla47, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21, libfilezilla22 (<< 0.34.2-2)
+Replaces: libfilezilla48, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21, libfilezilla22 (<< 0.34.2-2)
 Depends: ${misc:Depends}
 Description: build high-performing platform-independent programs (translations)
  Free, open source C++ library, offering some basic functionality to build
@@ -54,12 +53,12 @@
  This package contains architecture independent files such as images
  and translations.
 
-Package: libfilezilla48
-Breaks: libfilezilla47 (<< ${source:Version})
+Package: libfilezilla50
+Breaks: libfilezilla48 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
-Conflicts: libfilezilla47, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
-Replaces: libfilezilla47, libfilezilla42, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
+Conflicts: libfilezilla48, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
+Replaces: libfilezilla48, libfilezilla42, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
 Depends: libfilezilla-common (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: build high-performing platform-independent programs (runtime lib)
  Free, open source C++ library, offering some basic functionality to build
