=== debian/watch ===
Version: 5
Source: https://download.filezilla-project.org/libfilezilla/
Matching-Pattern: libfilezilla-(.*)\.tar\.xz
