## libfilezilla 0.54.1

=== debian/changelog ===
libfilezilla (0.54.1-1) unstable; urgency=medium

  * New upstream version 0.54.1
  * Update soname to libfilezilla53
  * Upgrade Standards Version to 4.7.3 (No changes required)
  * Update copyright years
  * Remove redundant Priority: optional from control file

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 14 Feb 2026 20:40:56 +0100

libfilezilla (0.52.0-2) unstable; urgency=medium

  * Add patch defining PATH_MAX fixing build on Hurd

 -- Andreas Rönnquist <gusnan@debian.org>  Sat, 15 Nov 2025 13:53:20 +0100
