=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: libfilezilla
-Priority: optional
 Maintainer: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                libcppunit-dev,
@@ -9,7 +8,7 @@
                nettle-dev,
                pkgconf,
                zlib1g-dev
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Section: libs
 Homepage: https://lib.filezilla-project.org/
 Vcs-Git: https://salsa.debian.org/debian/libfilezilla.git
@@ -19,7 +18,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libfilezilla50 (= ${binary:Version}), ${misc:Depends}
+Depends: libfilezilla53 (= ${binary:Version}), ${misc:Depends}
 Description: build high-performing platform-independent programs (development)
  Free, open source C++ library, offering some basic functionality to build
  high-performing, platform-independent programs. Some of the highlights include:
@@ -37,7 +36,7 @@
 Architecture: all
 Multi-Arch: foreign
 Breaks: libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21, libfilezilla22 (<< 0.34.2-2)
-Replaces: libfilezilla48, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21, libfilezilla22 (<< 0.34.2-2)
+Replaces: libfilezilla50, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21, libfilezilla22 (<< 0.34.2-2)
 Depends: ${misc:Depends}
 Description: build high-performing platform-independent programs (translations)
  Free, open source C++ library, offering some basic functionality to build
@@ -53,12 +52,12 @@
  This package contains architecture independent files such as images
  and translations.
 
-Package: libfilezilla50
-Breaks: libfilezilla48 (<< ${source:Version})
+Package: libfilezilla53
+Breaks: libfilezilla50 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
-Conflicts: libfilezilla48, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
-Replaces: libfilezilla48, libfilezilla42, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
+Conflicts: libfilezilla50, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
+Replaces: libfilezilla50, libfilezilla42, libfilezilla0, libfilezilla11, libfilezilla19, libfilezilla21
 Depends: libfilezilla-common (>= ${source:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: build high-performing platform-independent programs (runtime lib)
  Free, open source C++ library, offering some basic functionality to build
